BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementQuestionAppointRequest Class Reference

## Properties
DateTime | AppointDate`[get, set]`

## Property Documentation

## ◆ AppointDate

DateTime BMA.EHR.Retirement.Service.Requests.RetirementQuestionAppointRequest.AppointDate
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementQuestionAppointRequest.cs